# For help with webhooks: https://support.discord.com/hc/en-us/articles/228383668
enabled: false
webhook: ""
# Set to true to bypass Discord's webhook URL format validation.
# This allows any valid HTTPS URL (useful for proxies or Matrix forwarders).
disable-webhook-validation: false
embed-title: "**Grim Alert**"
embed-color: "#00FFFF"
include-timestamp: true
# Replaces backticks in values (like client brands) so they don't break Discord's text formatting.
# Set to "`" to disable this replacement.
backtick-replacement-char: "ˋ" # Defaults to U+02CB
violation-content:
    - "**Player**: `%player%`"
    - "**Check**: %check%"
    - "**Violations**: %violations%"
    - "**Client Version**: %version%"
    - "**Brand**: `%brand%`"
    - "**Ping**: %ping%"
    - "**TPS**: %tps%"
